{% extends 'common/modal-form.html' %}
{% load i18n %}

{% block body %}
  <p>
  {% translate 'Do you really want to delete this holiday policy?' %}
  </p>
  <p>
  {% blocktranslate trimmed count amount=applications|length %}
      There is {{ amount }} user that is affected by this policy:
  {% plural %}
     There are {{ amount }} users that are affected by this policy:
  {% endblocktranslate %}
  </p>
  <div class="list-group overflow-auto">
  {% for application in applications %}
    <div class="list-group-item">
      <div class="list-group-item-text text-muted">
          {{ application.employee }}
      </div>
    </div>
  {% endfor %}

  </div>
{% endblock %}

{% block submit-button %}
  <button hx-post="{{ request.path }}" class="btn btn-danger" type="submit" title="{% translate 'Delete' %}">
    <i class="bi bi-trash"></i>
    {% translate 'Delete' %}
  </button>
{% endblock %}